Subject: Re: 19143779 - Fan Seller - Celta Vigo vs Athletic Bilbao - 07/01/2019 - Seller asking for Buyer's details to personalise ticket
From: Rosette Modiri <[email-masked]>
To: Brian Sexton <[email-masked]>
Date: Mon, 24 Dec 2018 08:59:35 -0700 (MST)

Hi Brian, 

Thanks for approving. 

Kind Regards, 
Rosette 

From: "Brian Sexton" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Santiago Daniel" <[email-masked]> 
Sent: Monday, 24 December, 2018 21:10:42 
Subject: RE: 19143779 - Fan Seller - Celta Vigo vs Athletic Bilbao - 07/01/2019 - Seller asking for Buyer's details to personalise ticket 

Hi Rosette, 

If the seller can personalise the tickets please arrange it. 

Kind regards, 

Brian 

From: Rosette Modiri <[email-masked]> 
Sent: Monday 24 December 2018 09:04 
To: Brian Sexton <[email-masked]> 
Cc: Santiago Daniel <[email-masked]> 
Subject: 19143779 - Fan Seller - Celta Vigo vs Athletic Bilbao - 07/01/2019 - Seller asking for Buyer's details to personalise ticket 

Hi Brian, 

The seller of this order is pushing to personalise the tickets for this event and provided the proof of tids 18288989, 18383431 where the buyers got entry denied because of failing to personalise their tickets. 

Can you please check with EDM department to tag the particular event as personalised in order to avoid RAG at the venue. 

Kind Regards, 

Rosette 

From: "Santiago Daniel" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Rosette Modiri" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Sunday, 23 December, 2018 19:40:54 
Subject: TID 19143779 - Fan Seller - Celta Vigo vs Athletic Bilbao - 07/01/2019 - Seller asking for Buyer's details to personalise ticket 

Hi Ros, 

I've got again this kind case I've already flagged under another (TID 18129956) but there has not been any update about it. 

This Seller is asking for details to personalise tickets but on viagogo website Celta de Vigo games are NOT a personalised event. 

This Seller claims Celta de Vigo games are personalised. He had previously provided as proof this, two TIDs where this Seller has been charged as Buyers have been RAG because tickets where not personalised: 

TID 18383431 (Celta de Vigo-Alaves) 

TID 18288989 (Celta de Vigo-Eibar) 

Could you please forward this to relevant depart so I can proceed to ask for details to the Buyer or not? 

Thanks, 

Santiago.